﻿.ui-autocomplete { max-height: 300px; overflow-y: auto; overflow-x: hidden; }
.item-Hidden { display: none; }
.item-Show { display: block; }
.item-info { background-color: #5bc0de; }
.item-warning { background-color: #f0ad4e; }
.item-danger { background-color: #d9534f; }
.item-success { background-color: #3c763d; }
.item-select { color: white; background-color: #633d93; }
.item-Hand { cursor: pointer; }
.item-conference-DisSelect { background-color: #d2d2d2; }
.item-conference-Select { background-color: #F8B62A; }
.item-time-Select { background-color: #F39800; border: 1px solid #f2a525; }

